<html5>
	<head>
		<title>Bloody Mary</title>
		<link rel="stylesheet" href="../../css/bebidasStyle.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	</head>
	<body>
    <header><span class="fas fa-bars show"></span></header>
    <main>
    <div class="content-menu">
      <li><a href="../../index.html"><span class="fas fa-home ini"></span><h4 class="text1">Inicio</h4></a></li>
      <li><a href="caipirinha.html"><span class="icon fas fa-cocktail caipi"></span><h4 class="text3">Caipirinha</h4></a></li>
      <li><a href="daiquiri.html"><span class="icon fas fa-cocktail dai"></span><h4 class="text5">Daiquiri</h4></a></li>
      <li><a href="gintonic.html"><span class="icon fas fa-cocktail gin"></span><h4 class="text6">Gin Tonic</h4></a></li>
      <li><a href="manhattan.html"><span class="icon fas fa-cocktail man"></span><h4 class="text7">Manhattan</h4></a></li>
      <li><a href="margarita.html"><span class="icon fas fa-cocktail mar"></span><h4 class="text8">Margarita</h4></a></li>
      <li><a href="mojito.html"><span class="icon fas fa-cocktail moj"></span><h4 class="text9">Mojito</h4></a></li>
      <li><a href="piñacolada.html"><span class="icon fas fa-cocktail piñ"></span><h4 class="text10">Piña Colada</h4></a></li>
      <li><a href="sexbeach.html"><span class="icon fas fa-cocktail sex"></span><h4 class="text11">Sex on the beach</h4></a></li>
    </div>
  <article>
    <h1>Bloody Mary</h1>
		<div class="ingredients">
  			<img class="derecha" src="fotos/bloody.jpg" height="300" width="300">
  			<aside class="letra">
  				<h2>Ingredientes</h2>
  				<ul>
				<li>Zumo de tomate</li>
				<li>1 cucharada de zumo de limón</li>
				<li>1 chorrillo de salsa Worcestershire</li>
				<li>50ml de Vodka (aprox. 2 vasos de chupito)</li>
				<li>Unas gotas de tabasco</li>
				<li>Sal y Pimienta</li>
				<li>Hielo</li>
				<li>Tallo de apio y gajo de limón para decorar (opcional)</li>
			</ul>
  			</aside>
  			<div class="reset"></div>
  		</div>
  		<div class="ingredients">
  			<aside class="letra">
  				<h2>Preparación del Bloody Mary</h2>
  				<p>Primeramente, rellenamos el vaso con cubitos de hielo, posteriormente, verter el vodka dentro del vaso, le añadimos tambien la cucharada de zumo de limón y unas gotas de tabasco y de la salsa Worcestershire. Una vez hecho este paso, rellenamos el vaso con zumo de tomate, lo mezclamos, lo aliñamos con sal y pimienta a nuestro gusto y lo decoramos con un tallo de apio y un trozo de limón.
  				</p>
  			</aside>
  		</div>
      </article>
  </main>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="js/script.js"></script>
  	</body>
  </html5>